
html {
  font-size: 100%;    /* IE/Win fix */
  overflow-y: scroll;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #f0f0f0;
  margin: 0;
  padding: 0;
}

table, input, select, th, td {
  font-size: 1em;  /* IE/Win fix */
}

#body {
  margin:0 160px 0 0;
}

#sidebar{
  float: right;
  width: 160px;
  margin: 0;
  padding: 0;
}

div.rightcol {
  margin: 0;
  padding: 0 0 0 10px;
}

div.cleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
}

div.column-in {
  margin:0; padding:0.5em 1em;
}

code, tt {
  font-family: "Lucida Console", Courier, monospace;
}

pre {
  font-family: "Lucida Console", Courier, monospace;
  text-align: left;
}

em {
  font-weight: bold;
  font-style: normal;
/*  color: #e76f00;*/
}

p {
  line-height: 1.5em;
  margin-top: 0px;
  margin-bottom: 1.5em;
}

.compact p, .compact li {
  margin-bottom: 0.5em;
}

small, .small {
  font-size: 12px;
  line-height: 1.5em;
}

big, .big {
  font-size: 18px;
  line-height: 1.2em;
}


h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  text-align: left;
  color: #228888;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0 0 0.5em 0;
  border-top: hidden;
  border-bottom: solid #90c0c0 1px;
}

h1.title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 28px;
  font-weight: bold;
  text-align: left;
  color: #228888;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0.5em;
  border: none;
}

h1.subtitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: left;
  color: #000;
  margin-top: 0;
  margin-bottom: 0.5em;
  border: none;
}

h1.subtitlered {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #e76f00;
  line-height: 1.5em;
  text-align: left;
  padding: 0;
  margin-top: 0;
  margin-bottom: 1em;
  border: none;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  text-align: left;
  color: #228888;
  margin-top: 9px;
  margin-bottom: 6px
}

h2.u {
  font-variant: small-caps;
  border-bottom: 2px solid #228888
}

h3 {
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  text-align: left;
  color: #228888;
  top: 0px;
  bottom: 0px;
  margin: 6px 0px;
  padding: 0px
}

dir, ul, ol, dl {
  margin-top: 0;
  margin-bottom: 1.5em;
  padding-left: 0em;
  margin-left: 2em;
}

ul.bullets-main {
  list-style-image: url(/images/bullet1-main.gif);
}

ul.bullets-accent1 {
  list-style-image: url(/images/bullet1-accent1.gif);
}

li {
  line-height: 1.5em;
  margin-bottom: 0.5em;
}

dt {
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 0.5em;
}

dd {
  margin-bottom: 0.5em;
  line-height: 1.5em;
}

dl.underline dt {
  border-bottom: 1px dotted #288;
}

dl.color dt {
  color: #288;
}

dl.noindent {
  margin-left: 0;
}

table {
  clear: both;
  border-collapse: collapse;
  border-style: none;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
}

table.pricelist {
  margin-top: 12px;
  margin-bottom: 12px;
}

table caption {
  font-size: 12px;
  font-weight: bold;
}

td {
  line-height: 1.5em;
  padding: 0px;
}

th {
  font-weight: bold;
  line-height: 1.5em;
  padding: 2px;
  color: #ffffff;
  background-color: #228888;
}


th.left {
  text-align:left;
}

td.theader{
  background-color: #228888;
  color: #ffffff;
  font-weight: bold;
  padding: 2px;
  margin: 0px;
}

td.sheader{
  font-weight: bold;
  padding: 15px 2px 2px 2px;
  margin: 0px;
  border-top: solid 2px #eee;
  border-bottom: solid 2px #288;
}

td.header{
  background-color: #f4f9f9;
  font-weight: bold;
  padding: 5px 2px 2px 2px;
  margin: 0px;
  border-top: solid 2px #eee;
  border-bottom: solid 2px #228888;
}

td.vpadded {
  line-height: 1.5em;
  padding-top: 3px;
  padding-bottom: 3px
}

td.hpadded {
  line-height: 1.5em;
  padding-left: 3px;
  padding-right: 3px;
  margin: 0px;
}

td.padded {
  line-height: 1.5em;
  padding: 3px;
  margin: 0px;
}

td.sep1 {
  background-color: #228888;
}


table.indented {
  margin: 12px 0px;
}

table.sidebar td {
  font-family: Arial, Helvetica, sans-serif;
/*  font-size: 12px; */
  line-height: 1em;
  padding: 3px 5px;
}

table.rowseps {
  border-collapse: collapse;
}

table.rowseps td.middle-row {
  padding: 10px 0px;
  border-top: dotted 1px #228888;
  border-bottom: dotted 1px #228888;
}

table.rowseps td.top-row {
  padding-bottom: 10px;
  border-bottom: dotted 1px #228888;
}

table.rowseps td.bottom-row {
  padding-top: 10px;
  border-top: dotted 1px #228888;
}

table.colseps {
  border-collapse: collapse;
}

table.colseps td.column {
  vertical-align: top;
  padding: 0px 10px 10px 10px;
  border-style: dotted;
  border-width: 0px 1px;
  border-color: #228888;
}

table.colseps td.first-column {
  vertical-align: top;
  border-right: dotted 1px #228888;
  padding: 0px 10px 10px 0px;
}

table.colseps td.last-column {
  vertical-align: top;
  border-left:  dotted 1px #228888;
  padding: 0px 0px 10px 10px;
}

table.colseps tr.last-row td {
  padding-bottom: 0px;
}

table.colseps tr.last-row td {
  padding-bottom: 0px;
}

table.linkgate td {
  vertical-align: top;
  padding: 3px 0px;
}

table.linkgate th {
  text-align: left;
/*  font-family: Georgia, "Times New Roman", Times, serif;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  vertical-align: top;
  padding: 10px 0 3px 0;
  border-top: hidden;
  border-bottom: solid #90c0c0 3px;
  color: #228888;
  background-color: transparent;
  line-height: 1em;
}

table.linkgate th.top {
  padding-top: 0px;
}


table.striped {
  margin: 5px 0px;
  border-bottom: 1px solid #228888;
}

table.striped td.sheader{
  margin: 5px 0px;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 2px 2px 2px;
  border-top: solid 2px #eee;
  border-bottom: 1px solid #228888;
}

table.striped th {
  padding: 3px 0px;
  background-color: #228888;
  color: #ffffff;
}

table.striped th.boxed {
  border: #fff 2px solid;
  padding: 3px;
}

table.striped tr.even {
  background-color: #eee;
  border-bottom: hidden;
}

table.striped td {
  padding: 3px;
  background-color: inherit;
}

table.striped td.even {
  background-color: #eee;
}

table.striped td.odd {
  background-color: #fff;
}

table.boxed {
  border-collapse: separate;
}

table.boxed tr.even {
  background-color: #eeeeee;
}

table.boxed td {
  padding: 3px;
  margin: 1px;
  background-color: inherit;
}

table.boxed th {
  padding: 3px;
  margin: 1px;
  background-color: #228888;
  color: #ffffff;
}

table.form {
  margin-bottom: 0 auto 1em;
  border: solid #888888 1px;
  background-color: #f3f3f3;
}

table.form td.caption {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  line-height: 1em;
  background-color: #fff;
  color: #000;
  padding: 5px;
  border: hidden;
/*
  border-top: double 3px #888;
  border-bottom: solid 1px #888;
  background-color: #888888;
  color: #ffffff;
*/
}

table.form th {
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size: 14px;
  line-height: 1em;
  text-align: left;
  background-color: #888888;
  color: #ffffff;
  padding: 5px;
}

table.form td {
  text-align: left;
  background-color: #f3f3f3;
  padding: 0.5em;
}

table.form td.right {
  text-align: right;
}

table.form td.center{
  text-align: center;
}

table.form td.label {
  vertical-align: top;
  text-align: right;
  font-weight: bold;
}

table.form td.toplabel {
  vertical-align: bottom;
  text-align: left;
  font-weight: bold;
  padding-bottom: 0;
}

table.form td.submit {
  border: solid #888888 1px;
  text-align: center;
}

table.form tr.compact td {
  padding-bottom: 0;
}

/*
table.form td input {
  border: 1px solid #888;
  padding: 1px;
}

table.form td textarea {
  border: 1px solid #888;
  padding: 1px;
}
*/

table.framed {
  border-collapse: separate;
  border:solid 1px #888;
  padding: 1px;
  margin: 5px 0px;
}

table.framed th {
  margin: 0px;
  padding: 2px;
  text-align: center;
  background-color: #eee;
  color: #000;
}

table.framed td {
  margin: 0px;
  padding: 3px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
}

table.framed td p {
  line-height: 1.3em;
  margin-bottom: 0.5em;
}

table.tooltip {
  border: 1px solid #000;
  padding: 3;
}

table.tooltip th {
  background-color: #ffe;
  color: #000;
  font-size: 12px;
  text-align: left;
}

table.tooltip td {
  background-color: #ffe;
  font-size: 12px;
  padding: 3px 5px;
}

table.topmenu {
  border-collapse: collapse;
}

table.topmenu td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 0px 10px;
  background-color: #288;
  color: #fff;
}

table.topmenu td a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

table.topmenu td a:visited {
  color: #fff;
  text-decoration: none;
}

table.topmenu td a[href]:hover {
  text-decoration: underline;
}

#searchquery {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  border-width: 1px;
  border-style: solid;
  border-top-color: #144;
  border-right-color: #3cc;
  border-bottom-color: #3cc;
  border-left-color: #144;
  background: url(/images/searchicon1.gif) no-repeat center right #fff; 
  width: 150px; 
  margin: 0; 
  padding: 2px 20px 2px 2px;
}

#searchquery:focus {
  background: #fff; 
  padding-right: 2px;
}


table.topicons td {
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  padding: 0px;
}

table.topicons td a {
  color: #288;
  font-weight: bold;
  text-decoration: none;
}

table.topicons td a:hover {
  color: #e76f00;
  text-decoration: none;
}

table.topicons td a:visited {
  color: #288;
  text-decoration: none;
}

table.topicons td a:visited:hover {
  color: #e76f00;
  text-decoration: none;
}


div.topmenu-t {
  background-color: #288; 
  height: 9px; 
  font-size: 1px;
}

div.topmenu-tl {
  float: left;  
  height: 9px; 
  font-size: 1px; 
  background: url(/images/topmenu.gif) no-repeat 0px 0px;
}

div.topmenu-tr {
  float: right; 
  height: 9px; 
  font-size: 1px; 
  background: url(/images/topmenu.gif) no-repeat -12px 0px;
}

div.topmenu-b {
  background-color: #288; 
  height: 4px; 
  font-size: 1px;
}

div.topmenu-bl {
  float: left;
  height: 4px; 
  vertical-align: top; 
  font-size: 1px; 
  background: url(/images/topmenu.gif) no-repeat 0px -69px;
}

div.topmenu-br {
  float: right; 
  height: 4px; 
  vertical-align: top; 
  font-size: 1px; 
  background: url(/images/topmenu.gif) no-repeat -12px -69px;
}

div.topmenu-bb {
  background: #288 url(/images/topmenu.gif) repeat-x 0px -189px; 
  font-size: 1px; 
  height: 8px;
}

div.topmenu-bbl {
  float: left;  
  height: 8px; 
  vertical-align: top; 
  font-size: 1px; 
  background: url(/images/topmenu.gif) no-repeat 0px -73px;
}

div.topmenu-bbr {
  float: right; 
  height: 8px; 
  vertical-align: top; 
  font-size: 1px; 
  background: url(/images/topmenu.gif) no-repeat -12px -73px;
}

div.topmenu-icon {
  width: 20px; 
  height: 18px; 
  border: none;
}


p.navbar {
  color: #aaa;
/*
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
*/
  font-size: 14px;
  padding: 0 0 0.5em 0;
  margin: 0;
}

p.navbar a {
  color: #488;
}

.quote {
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
  color: #444;
  margin-bottom: 1em;
}

.quote p {
  font-style: italic;
  margin-bottom: 0.5em;
}

.quote .signature {
  font-size: 12px;
  font-style: normal;
  text-align: right;
  margin-bottom: 0;
}

div.minitoc {
  margin-bottom: 10px;
  border-bottom: solid 2px #288;
}

div.minitoc p.toctitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #288;
  text-align:center;
  border-width: 1px;
  border-color: #288;
  border-style: solid none;
  background-color: #eee;
  padding: 3px 0px;
 }

div.minitoc p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  margin-bottom: 0.5em;
}


table.sidebar a:link,
table.sidebar a:visited {
  text-decoration: none;
}


a:link {
  text-decoration: underline;
  color: #228888;
  cursor: pointer;
}

a:visited {
  text-decoration: underline;
  color: #446666;
  cursor: pointer;
}

a:link:hover,
a:visited:hover {
  text-decoration: underline;
  color: #e76f00;
  cursor: pointer;
}


a.bold:link {
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
}

a.bold:visited {
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
}

a.bold:hover {
  font-weight: bold;
  text-decoration: underline;
}

a.fat {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
/*  font-weight: bold; */
  cursor: pointer;
}

a.fat:visited {
  color: #228888;
}


a.red:link,
a.red:visited {
  color: #ff7a00;
}

a.red:link:hover,
a.red:visited:hover {
  background-color: #fff1e5;
}


span.tooltipped {
  color: #228888;
  border-bottom: 1px dotted #228888;
}

select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
}

input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
}

input[type=text] {
  background-color: #ffffff;
}

input[type=text][disabled] {
  background-color: #cccccc;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff
}

img {
  margin: 0;
  border-width: 0;
  border-style: hidden;
}

img.inline {
  vertical-align: middle;
}

img.floatleft {
  float: left;
  clear: none;
  margin: 0px 5px 3px 0px;
}

img.floatright {
  float: right;
  clear: none;
  margin: 0px 0px 3px 5px;
}

img.uplefticon {
  vertical-align: middle;
  margin: 4px 8px 0px 5px;
}


span.tag {
  font-weight: bold;
  font-size: 0.8em;
  color: #e76f00;
}

.bold {
  font-weight: bold;
}

.strike {
  text-decoration: line-through;
}


.red {
  color: #e76f00;
  border-color: #e76f00;
}

.floatright {
  float: right;
  margin: 5px 0px 5px 10px;
}

.floatleft {
  float: left;
  margin: 5px 10px 5px 0px;
}

.narrow {
  font-family: Arial, Helvetica, sans-serif;
}

.first {
  margin-top: 0;
}

.compact .last,
.last {
  margin-bottom: 0;
}

.left   { text-align: left; }
.center { text-align: center; }
.right  { text-align: right; }

.top    { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

.center table {
  margin-left: auto;
  margin-right: auto;
}

.spaced {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.doublespaced {
  margin-top: 3em;
  margin-bottom: 3em;
}


div#main {
        width:770px;
        margin:0; padding:0;
        }

div#left {
        float:left;
        width:520px;
        margin:0; padding:0;
        }

div#right {
        float:right;
        width:220px;
        margin:0; padding:0;
        }

div#middle {
        margin:0;
        width:450px;
        }

.cleaner {
        clear:both;
        height:1px;
        font-size:1px;
        border:none;
        margin:0; padding:0;
        background:transparent;
        }

.clearboth {
        clear:both;
        }

.redborder {
  border: 1px dotted red;
}

div#head {
  margin:0; padding:0;
  width:750px;
  height:100px;
  left:0px;
  top: 0px;
  background-color: #ff6;
}


div.intro {
  font-size: 14px;
}

div.bodytext {
  margin-left: 2em;
  font-size: 14px;
}

.indented {
  margin-left: 2em;
}

.spaceabove, .spacebefore {
  margin-top: 1.5em;
}
.spacebelow, .spaceafter {
  margin-bottom: 1.5em;
}

span.neutral {
  color: #888888;
}

span.main {
  color: #228888;
}

span.accent1 {
  color: #ff7a00;
}

.box {
  border-width: 1px;
  border-style: solid;
}

.main {
  border-color: #228888;
  background-color: #f4f9f9;
}

.neutral {
  border-color: #888888;
  background-color: #fff;
}

.accent1 {
  border-color: #ff7a00;
  background-color: #fff1e5;
}

.accent2 {
  border-color: #ff0087;
  background-color: #ffd9ed;
}

.var1 {
  border-color: #3480cc;
  background-color: #f5f9fc;
}

.var2 {
  border-color: #218756;
  background-color: #deede6;
}


.neutral .box {
  border-color: #888888;
  background-color: #fff;
}

.main .box {
  border-color: #228888;
  background-color: #f4f9f9;
}

.accent1 .box {
  border-color: #ff7a00;
  background-color: #fff1e5;
}

.accent2 .box {
  border-color: #ff0087;
  background-color: #ffd9ed;
}

.wtb .box {
  border-color: #6b6b6b;
}

.var1 .box {
  border-color: #3480cc;
  background-color: #f5f9fc;
}

.var2 .box {
  border-color: #218756;
  background-color: #deede6;
}

/*
 *  Two border colors are specified instead of "border: 0 2px",
 *  even though the resulting effect is not quite what was desired,
 *  because "border: 0 2px" causes IE6 to shift the below content
 *  to the left, UNLESS the content of DIV.vtube is a table.
 */

.vtube {
  background-color: #f3f3f3;
  border-color: #f3f3f3 #888888;
  border-style: solid;
  border-width: 2px;
  margin: 0 0 1.5em 0;
  padding: 1.5em 2em;
}

.main .vtube {
  background-color: #e8f3f3;
  border-color: #e8f3f3 #228888;
}

.accent1 .vtube {
  background-color: #fff1e5;
  border-color: #fff1e5 #ff7a00;
  padding: 1em;
  text-align: center;
}

.var1 .vtube {
  background-color: #eaf2fa;
  border-color: #eaf2fa #3480cc;
  padding: 1em;
  text-align: center;
}


.accent1 a:link {
  color: #ff7a00;
  text-decoration: none;
  cursor: pointer;
}

.accent1 a:visited {
  color: #ff7a00;
  text-decoration: none;
  cursor: pointer;
}

.accent1 a[href]:hover {
  color: #ff7a00;
  text-decoration: underline;
  cursor: pointer;
}

.accent2 a:link {
  color: #ff0087;
  text-decoration: none;
  cursor: pointer;
}

.accent2 a:visited {
  color: #ff0087;
  text-decoration: none;
  cursor: pointer;
}

.accent2 a[href]:hover {
  color: #ff0087;
  text-decoration: underline;
  cursor: pointer;
}

.wtb a:link {
  color: #6b6b6b;
  text-decoration: none;
  cursor: pointer;
}

.wtb a:visited {
  color: #6b6b6b;
  text-decoration: none;
  cursor: pointer;
}

.wtb a[href]:hover {
  color: #6b6b6b;
  text-decoration: underline;
  cursor: pointer;
}

.var1 a:link {
  color: #3480cc;
  text-decoration: none;
  cursor: pointer;
}

.var1 a:visited {
  color: #3480cc;
  text-decoration: none;
  cursor: pointer;
}

.var1 a[href]:hover {
  color: #3480cc;
  text-decoration: underline;
  cursor: pointer;
}

.var2 a:link {
  color: #218756;
  text-decoration: none;
  cursor: pointer;
}

.var2 a:visited {
  color: #218756;
  text-decoration: none;
  cursor: pointer;
}

.var2 a[href]:hover {
  color: #218756;
  text-decoration: underline;
  cursor: pointer;
}

.boxtag {
  font-size: 1px; /* IE stretches empty DIVs according to font-size, so without this line the div can be taller than explicit height */
  line-height: 0;
  height: 15px;
  border: none;
  padding: 0;
  margin: 0;
  border-radius: 15px 15px 0 0;
}

.boxtitle {
  color: #fff;
  font-weight: bold;
  padding: 8px 5px 8px 10px;
  border-radius: 15px 15px 0 0;
}

.neutral .boxtag,
.neutral .boxtitle {
  background-color: #888888;
}

.main .boxtag,
.main .boxtitle {
  background-color: #228888;
}

.accent1 .boxtag,
.accent1 .boxtitle {
  background-color: #ff7a00;
}

.accent2 .boxtag,
.accent2 .boxtitle {
  background-color: #ff0087;
}

.var1 .boxtag,
.var1 .boxtitle {
  background-color: #3480cc;
}

.var2 .boxtag,
.var2 .boxtitle {
  background-color: #218756;
}

.wtb .boxtitleW {
  background: url(/images/whytitlea1.png) no-repeat #228888;
}

.wtb .boxtitleT {
  background: url(/images/trytitle.png) no-repeat #228888;
}


.main .menutext0 a:link {
  text-decoration: none;
  cursor: pointer;
}

.main .menutext0 a:visited {
  text-decoration: none;
  cursor: pointer;
}

.main .menutext0 a:hover {
  color: #ff7a00;
}



div.sidebar {
/*  font-family: Arial, Helvetica, sans-serif; */
  font-size: 14px;
}

div.sidebar p {
  margin-bottom: 1em;
}

div.sidebar .last {
  margin-bottom: 0;
}

div.sidebar div.group {
  padding: 0;
  margin-bottom: 2em;
}

div.sidebar div.menutitle1 {
  font-weight: bold;
  padding: 8px 5px 8px 10px;
  border-bottom: 1px solid #2580db;
}


div.sidebar div.menuitem1 {
  font-weight: bold;
  line-height: 1.2em;
  padding: 10px 8px 10px 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-color: #6b6b6b
}

.accent1 div.menuitem1 {
  border-color: #ff7a00;
}

.var1 div.menuitem1 {
  border-color: #3480cc;
}


div.sidebar div.menuitem1.top {
  border-top: none;
}

div.sidebar div.menutitle2 {
  color: #fff;
  font-weight: bold;
  padding: 8px 5px 8px 15px;
}

div.sidebar div.menutext0 {
  padding: 1em 1.5em;
}

div.sidebar div.menutext1 {
  padding: 1em;
}

div.sidebar div.menutext2 {
  padding: 2px 10px 10px 15px;
}

div.sidebar div.menutext3 {
  padding: 10px 10px 10px 15px;
}

div.sidebar div.menuitem2 {
  line-height: 1.2em;
  padding: 5px 5px 5px 10px;
}


div.sidebar div.group3 {
  border:1px solid #ff7a00;
  background-color: #fff1e5;
  padding: 0;
  margin-bottom: 2em;
}

div.sidebar div.group3title {
/*  background: url(/images/jet1-title3bg.png) no-repeat; */
  background-color: #ff7a00;
  height: 15px;
  border: 0;
  padding: 0;
}

div.randomad {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-top: 1px solid #288;
  color: #444;
  padding: 5px 0px;
  background: url(/images/randomadbg.gif) no-repeat;

}

p.more {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: right;
}

span.anchor {
  color: #288;
  border-bottom: 1px dotted #288;
}

.showifjs,
.hideifjs {
  display: none;
}

div.selector {
  margin-top: 1em;
  margin-bottom: 0;
  background-color: #ecf4f4;
  border-width: 1px 1px 1px 1px; 
  border-style: solid; 
  border-color: #bcdbdb; 
  padding: 1em
}

h1.boxtop {
  margin-top: 1em;
  margin-bottom: 0;
  background-color: #ecf4f4;
  border-width: 1px 1px 1px 1px; 
  border-style: solid; 
  border-color: #bcdbdb; 
  padding: 1em
}

div.expandable-container {
  padding-left: 9px;
}

h1.expandable, h2.expandable {
  background: url(/images/collapsed.png) #f4f9f9 no-repeat center left;
  padding: 0.5em 0 0.5em 20px;
  border-bottom: solid #bcdbdb 1px;
  border-right: solid #bcdbdb 1px;
  margin-left: -9px;
  margin-bottom: 0.5em;
  cursor: pointer;
}

h1.expanded, h2.expanded {
  background: url(/images/expanded.png) #f4f9f9 no-repeat center left;
  padding: 0.5em 0 0.5em 20px;
  border-right: solid #bcdbdb 1px;
  border-bottom: none;
  margin-left: -9px;
  margin-bottom: 0;
  cursor: pointer;
}

h2.expandable {
  background: url(/images/collapsed.png) #f9f9f9 no-repeat center left;
  padding: 0.5em 0 0.5em 20px;
  border-top: hidden;
  border-bottom: solid #888888 1px;
  margin-bottom: 0.5em;
  cursor: pointer;
}

h2.expanded {
  background: url(/images/expanded.png) #f4f9f9 no-repeat center left;
  padding: 0.5em 0 0.5em 20px;
  border-top: hidden;
  border-bottom: solid #bcdbdb 1px;
  margin-bottom: 1em;
  cursor: pointer;
}

div.expanded {
  padding: 1em;
  border-right: solid #bcdbdb 1px;
  border-bottom: solid #bcdbdb 1px;
  border-left: solid #bcdbdb 1px;
}

div.expandable {
  padding: 1em;
  border-right: solid #bcdbdb 1px;
  border-bottom: solid #bcdbdb 1px;
  border-left: solid #bcdbdb 1px;
  display: none;
}

.sidebar-button,
.sidebar-pulldown {
  clear: both;
  margin: 0 0 1em;
  border-radius: 15px 15px 0 0;
  font-weight: bold;
}

.sidebar-button, 
.sidebar-pulldown-body,
.sidebar-pulldown-ext {
  padding: 10px;
}

.sidebar-button .sidebar-button-link:link, 
.sidebar-button .sidebar-button-link:visited,
.sidebar-pulldown .sidebar-button-link:link, 
.sidebar-pulldown .sidebar-button-link:visited
{
  color: #fff;
  text-decoration: none;
}

.sidebar-button .sidebar-button-link:link:hover, 
.sidebar-button .sidebar-button-link:visited:hover,
.sidebar-pulldown .sidebar-button-link:link:hover, 
.sidebar-pulldown .sidebar-button-link:visited:hover {
  color: #fff;
  text-decoration: underline;
}

.sidebar-pulldown-body, .sidebar-pulldown-ext {
  float: left;
  color: #fff;
}

.sidebar-pulldown-body {
  width: 159px;
  overflow: hidden;
  border-right: 1px solid #fff;
  border-radius: 15px 0 0 0;
}

.sidebar-pulldown-ext {
  width: 20px;
  text-align: center;
  border-radius: 0 15px 0 0;
}

.main .sidebar-button {
  background-color: #228888;
}

.main .sidebar-pulldown-body {
  border-right-color: #ccffff;
}

.accent1 .sidebar-pulldown-body {
  background-color: #ff7a00;
  border-right-color: #ffe3cc;
}

.var1 .sidebar-pulldown-body {
  background-color: #3480cc;
  border-right-color: #cce5ff;
}

.main .sidebar-pulldown-ext {
  background-color: #186060;
}

.accent1 .sidebar-pulldown-ext {
  background-color: #cc5b00;
}

.var1 .sidebar-pulldown-ext {
  background-color: #276099;
}

.sidebar-pulldown-menu {
  clear: both;
  display: none;
  padding: 1em 1.5em;
  border-width: 0 1px 1px 1px;
  border-style: solid;
}
.main .sidebar-pulldown-menu {
  border-color: #228888;
  background-color: #f4f9f9;
}
.accent1 .sidebar-pulldown-menu {
  border-color: #ff7a00;
  background-color: #fff8f2;
}
.var1 .sidebar-pulldown-menu {
  border-color: #3480cc;
  background-color: #f5f9fc;
}
.sidebar-pulldown-menu ul {
  list-style: none;
  margin: 0 0 -0.5em 0;
  padding: 0 0 0 0;
}
.sidebar-pulldown-menu ul li {
  margin-bottom: 1em;
}

.main .sidebar-pulldown-menu a:link,
.main .sidebar-pulldown-menu a:visited {
  color: #228888;
  text-decoration: underline;
}

.accent1 .sidebar-pulldown-menu a:link,
.accent1 .sidebar-pulldown-menu a:visited {
  color: #ff7a00;
  text-decoration: underline;
}

.var1 .sidebar-pulldown-menu a:link,
.var1 .sidebar-pulldown-menu a:visited {
  color: #3480cc;
  text-decoration: underline;
}

.arrow-wrapper {
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
} 

.arrow-down {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 10px solid #fff;
}

.sidebar-pulldown:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}  

@media print {
body {
  background-color: #fff;
}

div#right {
        display: none;
        float: right;
        width: 150px;
        margin: 0;
        padding: 0;
        }
}
